> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aegister.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a table task XLSX template

> Download an enriched XLSX template for a table task (dropdowns, dependent dropdowns, and a value/label legend) to fill in offline, then import.



## OpenAPI

````yaml get /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}/tasks/{taskid}/template
openapi: 3.1.0
info:
  title: Aegister API
  version: 1.0.5
servers: []
security: []
paths:
  /api/v1/v-ciso/organizations/{organizationid}/workflows/{workflowid}/tasks/{taskid}/template:
    get:
      tags:
        - V-CISO • Workflows
      summary: Download enriched XLSX template for a table task
      description: >-
        GET
        /api/v1/v-ciso/organizations/{oid}/workflows/{wid}/tasks/{taskid}/template
      operationId: v-ciso-task-template
      parameters:
        - in: query
          name: lan
          schema:
            type: string
          description: Language for labels/validation (en|it).
        - in: path
          name: organizationid
          schema:
            type: integer
          required: true
        - in: path
          name: taskid
          schema:
            type: string
          required: true
        - in: path
          name: workflowid
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/vnd.openxmlformats-officedocument.spreadsheetml.sheet:
              schema:
                type: string
                format: binary
          description: ''
        '401':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - - 9153
          description: ''
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: integer
                    description: |-
                      Any value different from 0 indicates an error.  
                      More details can be found in `messages`.
                    minimum: 0
                    maximum: 0
                    examples:
                      - 1
                  messages:
                    type: array
                    description: >-
                      If `error` is `1`, contains zero or more details on the
                      error.
                    examples:
                      - []
          description: ''
      security:
        - ApiKeyAuth: []
        - ApiKeyQueryParam: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Aegister-Token
    ApiKeyQueryParam:
      type: apiKey
      in: query
      name: X-Aegister-Token

````